/*----------------------------------------------------------------------------------------------------------------------------------------------------------------
MENU'S
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*menubuttons*/
ul.menubuttons{position:relative; top:-6px; }
ul.menubuttons li{float:right; margin:0px 0px 0px 20px;  }
ul.menubuttons li.left{float:left; margin:0px 0px 0px 0px; }

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------
LISTS
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*footerlist*/
.footerlist{}
.footerlist li{padding:0px 0px 3px 0px; }
.footerlist li a{color:white; font-size:11px; }

/*browselist*/
.browselist{overflow:hidden; }
.browselist li{width:340px; float:left; padding:0px 0px 15px 0px;  }
.browselist li h2{padding:0px 0px 0px 0px; }
.browselist li p{padding:0px 0px 0px 15px; text-align:left; line-height:16px; background: url(../images/ico-arrowright.png) no-repeat 0px 6px; }
.browselist li.on p{background: url(../images/ico-arrowdown.png) no-repeat 0px 6px; }
.browselist li a, .browselist li p{font-size:10px; color:#bdbdbd; }

/*vvvlist*/
.vvvlist{}
.vvvlist li{padding:0px 0px 10px 15px; display:block;  background: url(../images/ico-arrowright.png) no-repeat 2px 5px;}
.vvvlist li > span.q{font-weight:bold; }
.vvvlist li > p{display:none; }
.vvvlist li.on{background: url(../images/ico-arrowdown.png) no-repeat 0px 5px;}
.vvvlist li p{}

/*numberlist*/
.numberlist{ }
.numberlist li{list-style:decimal outside; margin:0px 0px 0px 20px; }
.numberlist li a{}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------
BUTTONS
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*button1*/
.button1{font-size:14px; text-align:center;  padding:10px 15px 10px 15px; -moz-box-shadow:2px 2px 5px rgba(0,0,0,0.4); -webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.4); box-shadow:2px 2px 5px rgba(0,0,0,0.4);  color:white; display:inline-block;  border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; background: #ed9832;background: -moz-linear-gradient(top, #ed9832 0%, #e98814 99%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed9832), color-stop(99%,#e98814));background: -webkit-linear-gradient(top, #ed9832 0%,#e98814 99%);background: -o-linear-gradient(top, #ed9832 0%,#e98814 99%);background: -ms-linear-gradient(top, #ed9832 0%,#e98814 99%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed9832', endColorstr='#e98814',GradientType=0 );background: linear-gradient(top, #ed9832 0%,#e98814 99%);}

/*button2*/
.button2{font-size:14px; text-align:center;  padding:10px 25px 10px 25px; -moz-box-shadow:2px 2px 5px rgba(0,0,0,0.4); -webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.4); box-shadow:2px 2px 5px rgba(0,0,0,0.4);  color:white; display:inline-block;  border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; background: #d84e74;background: -moz-linear-gradient(top, #d84e74 0%, #d2325d 99%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d84e74), color-stop(99%,#d2325d));background: -webkit-linear-gradient(top, #d84e74 0%,#d2325d 99%);background: -o-linear-gradient(top, #d84e74 0%,#d2325d 99%);background: -ms-linear-gradient(top, #d84e74 0%,#d2325d 99%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d84e74', endColorstr='#d2325d',GradientType=0 );background: linear-gradient(top, #d84e74 0%,#d2325d 99%);}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------
IMAGE REPLACEMENT
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*stars*/
.stars{display:inline-block; background: url(../images/ico-stars.png) no-repeat top left; width:50px; height:10px; }
.stars strong{display:block; height:10px; text-indent:-4000px; overflow:hidden; background: url(../images/ico-stars-on.png) no-repeat top left; }
.stars.s1 strong{width:10px; }
.stars.s2 strong{width:20px;}
.stars.s3 strong{width:30px;}
.stars.s4 strong{width:40px;}
.stars.s5 strong{width:50px;}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------
ARTICLES
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*intro*/
article.intro{margin:0px 0px 30px 0px; }
article.intro header{position:relative; }
article.intro header p{position:absolute; top:0px; right:0px; color:#bdbdbd; }
article.intro header p img{display:inline; margin:0px 0px 0px 5px;  }
article.intro p.text{ text-align:justify; padding:0px 0px 6px 10px; }
article.intro p.info{color:#bdbdbd;}
article.intro p.info a{color:#bdbdbd; }
article.intro p.info .stars{position:relative; }
article.intro h2{font-weight:bold; }

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------
FORMS
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
select{width:100%; }
input[type=checkbox]{margin:0px 5px 0px 0px; }

/*general form in a table styles*/
table input{width: 400px; border:1px solid rgba(136,193,52,0.8); padding:5px 10px 5px 5px; color:black; }
table input:focus{outline:2px solid rgba(136,193,52,0.8);}
table input[type="radio"] {width: 20px;}
table input[type="checkbox"] {width: 20px;}
table select{width: 420px; padding:5px 10px 5px 5px; color:black; border: 1px solid rgba(136,193,52,0.8); }
table select:focus{outline:2px solid rgba(136,193,52,0.8); }
table textarea{width: 400px; height: 100px; padding:5px 10px 5px 5px; color:black; border: 1px solid rgba(136,193,52,0.8); }
table textarea:focus{outline:2px solid rgba(136,193,52,0.8); }
table input[type="submit"] {width: 200px; }

/*headerform*/
.headerform{padding:130px 0px 0px 0px; text-align:center;  }
.headerform .text{width:509px; height:49px; margin:0px -5px 5px 0px; vertical-align:middle;  font-size:14px; color:#000;  line-height:45px; padding:0px 0px 5px 30px; background: url(../images/headerform-text.png) no-repeat top left; border:0px; }
.headerform .submit{width:71px; height:54px; background: url(../images/headerform-submit.png) no-repeat top left; border:0px; text-indent:-4000px; overflow:hidden; cursor:pointer;}
.headerform p{color:#bdbdbd; font-size:11px; text-align:center;  }
.headerform p a{color:#bdbdbd; font-size:11px; }

textarea.forum {width: 510px; }
textarea.forum:focus{outline:2px solid rgba(136,193,52,0.8); }
input.forum {width: 185px; border:1px;}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------
BOXES & LINES
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*box1*/
.box1{border:1px solid #cccccc; margin:0px 0px 15px 0px; padding:10px; overflow:hidden; }
.box1.color1{background-color:#8767a6; border:0px; }
.box1.color1 *{color:white; }

.box1.color2{background-color:#ebebeb; }
.box1.color2 p{font-size:11px; line-height:normal; }

.box1 ul li{line-height:19px;}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------------
SECTION & OBJECTS
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*pages*/
dl.pages{position:relative; padding:0px 0px 40px 0px; margin:5px 0px 0px 0px;  }
dl.pages dt{text-align:center; position:absolute; top:18px; left:0px; width:100%; font-size:10px; }

dl.pages dd{}
dl.pages dd ul{position:relative; overflow:hidden; }
dl.pages dd ul li{position:relative; }
dl.pages dd ul li.left{float:left; z-index:100; }
dl.pages dd ul li.left a{width:11px; height:11px; text-indent:-4000px; overflow:hidden;  display:block; background: url(../images/ico-pageleft.png) no-repeat top left; }
dl.pages dd ul li.pages{text-align:center; position:absolute; top:-5px; left:0px; width:100%; font-size:10px; }
dl.pages dd ul li.pages a{font-size:10px; display:inline-block; padding:2px 3px 2px 3px;  }
dl.pages dd ul li.pages a.on{background-color:#fbe383; font-weight:bold; }
dl.pages dd ul li.right{float:right; z-index:100; }
dl.pages dd ul li.right a{width:11px; height:11px; text-indent:-4000px; overflow:hidden;  display:block; background: url(../images/ico-pageright.png) no-repeat top left; }

/*overlay*/
.overlay{background-color:black; position:fixed; top:0px; bottom:0px; left:0px; right:0px; z-index:500; filter:alpha(opacity=80); opacity:0.8; }

/*popup*/
.popup{position:absolute; width:825px; left:50%; margin:0px 0px 0px -410px;   top:50px;  z-index:1000; background-color:#d2315d; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; overflow: hidden; }
.popup.color1{background-color:#e98813; }
.popup.inloggen{position:absolute; width:480px; left:50%; margin:0px 0px 0px -230px;   top:250px;  z-index:1000; background-color:#d2315d; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.popup *{color:white; }

.popup header{position:relative; overflow:hidden;  background-color:#a8274a; padding:8px 10px 8px 20px; -moz-border-radius-topleft:10px; -webkit-border-top-left-radius:10px;  border-top-left-radius:10px; -moz-border-radius-topright:10px; -webkit-border-top-right-radius:10px; border-top-right-radius:10px;}
.popup.color1 header{background-color:#ba6d0f; }
.popup header h1{font-size:14px; font-weight:bold; color:white; float:left; padding:0px 0px 0px 0px; }
.popup header a{float:right; position:relative; top:5px;  width:10px; height:10px; display:block; text-indent:-4000px; overflow:hidden; background: url(../images/ico-close.png) no-repeat top left; }

.popup .content{ padding:20px; }
.popup .content p.intro{font-size:14px; }

.popup h2{border-top:1px solid white;}
.popup h2 span{background-color:#d2315d; display:inline-block; padding:0px 5px 0px 5px; position:relative; top:-11px; left:13px;   }
.popup.color1 h2 span{background-color:#e98813; }

.popup input.text{border:0px; padding:5px 10px 5px 5px; color:black; }
.popup input.text:focus{outline:4px solid rgba(255,255,255,0.4);}
.popup select.select{padding:5px 10px 5px 5px; color:black; }
.popup select.select:focus{outline:4px solid rgba(255,255,255,0.4);}
.popup input.registreren{width:257px; height:60px; cursor:pointer; background: url(../images/button-registreren.png) no-repeat top left; text-indent:-4000px; overflow:hidden; border:0px; }
.popup input.inloggen{width:123px; float:right;  height:60px; cursor:pointer; background: url(../images/button-inloggen.png) no-repeat top left; text-indent:-4000px; overflow:hidden; border:0px; }
.popup input.insturen{width:257px; height:60px; cursor:pointer; background: url(../images/button-insturen.png) no-repeat top left; text-indent:-4000px; overflow:hidden; border:0px; }
.popup .size1{width:280px;}
.popup select.size1{width:298px;}
.popup select option{color:black;}
.popup .size2{width:125px;}
.popup .size3{width:40px;}
.popup p.small{font-size:10px; margin:-30px 0px 0px 0px;  }
.popup p.small a{font-size:10px; text-decoration:underline;  }

/*tooltip*/
.tooltip{position:relative; display: none; }
.tooltip span{width:28px; height:51px; z-index:200; position:absolute; top:-1px; left:-24px;  background: url(../images/tooltip.png) no-repeat top left; display:block; text-indent:-4000px; overflow:hidden; }
.tooltip .tip{padding:8px 15px 9px 15px; width:210px; line-height:13px;   background-color:white; position:absolute; top:0px; left:0px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;   -moz-box-shadow:0px 5px 7px rgba(0,0,0,0.6); -webkit-box-shadow:0px 5px 7px rgba(0,0,0,0.6); box-shadow:0px 5px 7px rgba(0,0,0,0.6);}
.tooltip.price .tip{position:relative; }
.tooltip.price table{width:100%;}
.tooltip.price td{padding:0px 0px 0px 0px; }
.tooltip.price td.right{text-align:right; }
.tooltip.price tr.line td{border-top:1px solid #cccccc;}
.tooltip .tip *{color:black; font-size:11px; }
.tooltip .tip .text em{font-weight:bold; font-style:normal; color:#e83e3e;}
.tooltip .tip a{border-bottom: 1px solid #7a7a7a;}

/*overlaybuttons*/
.overlaybuttons{position:absolute; bottom:0px; left:0px; background-color:white; height:50%; width:100%;}
.overlaybuttons .gradient{margin:-73px 0px 0px 0px; height:73px; background:url(../images/overlaybuttons-gradient.png) repeat-x top left;}
.overlaybuttons .leftbuttons{float:left; margin:40px 0px 0px 100px; }
.overlaybuttons .rightbuttons{float:right; text-align:center; margin:0px 100px 0px 0px; }
.overlaybuttons .centerbuttons{float:center; text-align:center; }
.overlaybuttons .rightbuttons a{margin:5px 0px; }

/*payments*/
input.betalen{width:111px; height:52px; cursor:pointer; background: url(../images/button-betalen.png) no-repeat top left; text-indent:-4000px; overflow:hidden; border:0px; }
input.kiesbank{width:249px; height:52px; cursor:pointer; background: url(../images/button-kiesbank.png) no-repeat top left; text-indent:-4000px; overflow:hidden; border:0px; }
input.opendocument{width:249px; height:52px; cursor:pointer; background: url(../images/button-opendocument.png) no-repeat top left; text-indent:-4000px; overflow:hidden; border:0px; }
.blocked{opacity:0.3; filter:alpha(opacity=30); }
input.uitbetaling{width:249px; height:52px; cursor:pointer; background: url(../images/button-uitbetaling.png) no-repeat top left; text-indent:-4000px; overflow:hidden; border:0px; }

/*settings*/
input.password{width:249px; height:52px; cursor:pointer; background: url(../images/button-wachtwoord-wijzigen.png) no-repeat top left; text-indent:-4000px; overflow:hidden; border:0px; }

/*Section c2*/
section.c2 article{font-family:Arial, Helvetica, sans-serif; font-size:12px;}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------
TABLES
----------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*table1*/
.table1{border:1px solid #a6a6a6; width: 100%; }
.table1 th{border:1px solid #a6a6a6; padding:10px; font-size:12px; color:#bdbdbd; text-align:left;  vertical-align:text-bottom; font-weight:normal; background-color:#fafafa; }
.table1 td{border:1px solid #a6a6a6; padding:10px;}

/*table2*/
.table2{}
.table2 th{padding:3px 10px 3px 0px; font-size:12px; color:#bdbdbd; text-align:left;  vertical-align:text-bottom; font-weight:normal;}
.table2 td{padding:3px 10px;}

/*table3*/
.table3{}
.table3 td{padding:5px 0px 5px 0px; }
.table3 td.about{padding-right:15px; text-align:right; }
.table3 td .tooltip{top:-20px; left:10px;  }
.table3 td.indent{padding-left:75px;}

/*table4*/
table.table4 tr{vertical-align: top; border-bottom: 1px solid #fff;}
table.table4 tr td{padding:5px 10px 5px 10px;}
table.table4 tr.odd{background-color: #f2fae5;}
table.table4 tr.even{background-color: #e4f2d0;}
table.table4 tr th{background-color: #88c134; font-size:11px; text-align: left; padding:5px 10px 5px 10px; color :#fff;}
table.table4 tr.odd th{background-color: #abd46f !important; border-right: 2px solid #fff;}
table.table4 tr.even th{background-color: #88c134 !important; border-right: 2px solid #fff;}
table.table4 tr.odd.hover td{background-color: #ffffff !important;}
table.table4 tr.even.hover td{background-color: #f0f7e7 !important;}
table.table4 tr td.description{display: none; border-left: 1px solid #fff;}

/*table5*/
table.table5 tr{vertical-align: top;}
table.table5 tr td{padding:5px 10px 5px 10px;}

/*contact form*/
table.contact td{padding:5px 0px 5px 0px;}
table.contact input.send-email{width:168px; height:52px; cursor:pointer; background: url(../images/button-send-email.png) no-repeat top left; text-indent:-4000px; overflow:hidden; border:0px; }